You are here Swift SDK by Followers

The Swift SDK by allows developers to integrate ecommerce and order management features in iOS applications. The SDK communicates with the API. Its deployment requires the onwards of iOS 8.0, macOS X 10.9 or tvOS9.0, and watchOS 2.0 as well as the onwards of Xcode 7.2.